# RakNet::KickMember_Func Struct Reference
[RoomsCommands]

Kick a member out of the room. This will also automatically ban that member from rejoining as long as the moderator does not change, or the member is unbanned. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::KickMember_Func:

List of all members.

## Detailed Description

Kick a member out of the room. This will also automatically ban that member from rejoining as long as the moderator does not change, or the member is unbanned.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h